.row-header-wrapper {
	display: none;
}
.softmerge-inner {
	width: 100% !important;
	left: auto !important;
	right: auto !important;
}
.ex-dividends-indices-table {
	width: 100%;
}
.ex-dividends-indices-table table {
	width: 100%;
	border-collapse: collapse;
}
.ex-dividends-indices-table table tbody {
	
}
.ex-dividends-indices-table table tbody td {
	background-color: rgba(204, 204, 204, 0.8);
	border-bottom: 1px solid #fff;
	color: #000;
	font-size: 18px;
	text-align: center;
	padding: 10px 15px;
}
.ex-dividends-indices-table table tbody tr:nth-child(1) td,
.ex-dividends-indices-table table tbody tr:nth-child(2) td {
	background-color: rgba(52, 232, 52, 1);
	border: 0px;
	color: #fff;
}
.ex-dividends-indices-table table tbody tr:nth-child(1) td {
	font-size: 24px;
	font-weight: bold;
	padding-top: 30px;
	padding-bottom: 0px;
	border-top-right-radius: 8px;
    border-top-left-radius: 8px;
}
.ex-dividends-indices-table table tbody tr:nth-child(2) td {
	padding-top: 5px;
	padding-bottom: 25px;
}
.ex-dividends-indices-table table tbody tr:nth-child(3) td {
	border-top: 1px solid rgba(52, 232, 52, 1);
	border-bottom: 1px solid rgba(52, 232, 52, 1);
	background-color: #000;
	color: #fff;
	padding: 5px 15px;
    font-weight: bold;
}